<style>

    .currentData{ background-color: #204d74; color: #f0ad4e}
    .friendDigit{ font-family: Georgia, "Times New Roman", "Bitstream Charter", Times, serif; font-size: 14px; }

</style>
<table width="70%" cellpadding="0" cellspacing="0" border="0">
 <?php
    $countr = 0;
    foreach ($this->ResultSet as $key=>$val)
    {?>

    <tr <?php if($countr==0) echo 'class="currentData"'?>><td><?php echo $key?></td> <td class="friendDigit"><?php echo implode(' , ', $val)?></td> </tr>
    <?php
        $countr ++;
    }
?>
    </table>